<?php 
include("../db_connection.php");

//echo'<pre>';print_r($_POST['val']);exit;
?>


	
    <select name="desire_subcat[]" class="form-control more1">
        <option value="">Please Select</option>
      <?php
       $sql=mysql_query("select * from tbl_subcategory where cid='".$_POST['val']."' and status='Enable' order by name asc");
		while($res=mysql_fetch_assoc($sql))
		{
        ?>
        
        <option  value="<?php echo $res['sid'];?>"><?php echo $res['name'];?></option>
        <?php  }?>
    </select>
    
